/* JS exercise breakout
 * Casse-briques styleSheet
 * Simplon Chambéry Promo #1
 */

body {
    background: #000;
}

h1 {
    text-align: center;
    font-variant: small-caps;
    color: #FFF;
}

/* canva style */
.container {
    width: 400px;
    height: 300px;
    border: 1px solid #333;
    margin: 0 auto;
    background: #FFF;
    text-align: center;

}
